@import 'rowcontainer.css';

	html {
		height: 100%;
		min-height: 100%;
		margin-bottom: 1px;
	}

	body {
		position: relative;
		height: 100%;
		min-height: 100%;

		width: 960px;
		margin: 0 auto 1px;

		background: #fff;
	}

	html>body #fullbody {
		height: auto;
	}


	#fullbody {
		position: relative;
		height: 100%;
		min-height: 100%;
	}


	#mainbody {
		padding-bottom: 86px;
	}

	@media print {
		body {
			width: 100%;
			background: none;
		}
		#fullbody,
		body.home #fullbody {
			width: auto;
			background: none;
		}
		#mainbody {
			padding: 0;
		}
	}



	#logo {
		line-height: 40px;
		font-size: 20px;

		margin-top: 8px;
		margin-bottom: 26px;
	}
	#logo a {
		text-transform: uppercase;
		font-weight: 700;
		color: #a2a2a2;
	}
	#logo a:hover {
		color: #000;
	}




	#navprimary {
		position: absolute;
		top: 0;
		left: 12em;
	}
	#navprimary ul {
		margin: 0;
		padding: 0;
	}
	#navprimary li {
		float: left;
		margin: 0;
		padding: 0;
		list-style: none;
		background: none;
	}
	#navprimary a {
		display: block;
		margin: 0;
		padding-right: 20px;

		font-size: 20px;
		line-height: 40px;

		color: #a2a2a2;
	}
	#navprimary a:hover,
	#navprimary .selected a {
		color: #000;
	}



	#navsecondary {
		position: absolute;
		top: 0;
		right: 0;
	}
	#navsecondary ul {
		margin: 0;
		padding: 0;
	}
	#navsecondary li {
		float: left;
		margin: 0;
		padding: 0;
		list-style: none;
		background: none;
	}
	#navsecondary a {
		display: block;
		margin: 0;
		padding-left: 20px;

		font-size: 20px;
		line-height: 40px;

		color: #a2a2a2;
	}
	#navsecondary a:hover,
	#navsecondary .selected a {
		color: #000;
	}


	#navtetriary {
		margin-bottom: 30px;
	}

	#navtetriary ul {
		margin: 0;
		padding: 0;
	}
	#navtetriary li {
		float: left;
		margin: 0;
		padding: 0 4px 0 0;
		list-style: none;
	}
	#navtetriary a {
		padding-right: 4px;
		color: #a2a2a2;
	}
	#navtetriary a:hover,
	#navtetriary .selected a {
		color: #000;
	}
	#navtetriary li:after { content: "/"; }
	#navtetriary li.last:after { content: ""; }

	#navtetriary span {
		white-space: nowrap;
	}



	@media print {
		#navprimary {
			display: none;
		}
		#navsecondary {
			display: none;
		}

	}



#content .element_container {
    margin-top: 0;
}
#content .element_containerwrapper {
    margin-top: 0;
}






	#footer {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 56px;
		z-index: 30;

		margin: 0;
		padding: 10px 0 0;

		font-size: 12px;


	}
	#footerwrapper {
	}

	#footer ul {
		float: left;
		display: inline;
		margin: 0;
		padding: 0 30px;
	}
	#footer ul li {
		display: inline;
		padding: 0 9px 0 11px;
	}
	#footer ul li.first {
		padding-left: 0px;
	}
	#footer ul li.last {
		padding-right: 0px;
	}

	#footer a {
		font-size: 11px;
		font-family: arial;
		color: #82a34f;
		text-decoration: none;
	}
	#footer a:hover {
		color: #fbfbc9;
	}

	#footerwrapper div {
		text-align: center;
	}

	#footerwrapper div span {
	}

	@media print {
		#footer {
			display: none;
		}
	}
